@charset "UTF-8";

.shop-original-list {
  padding: 0;
  margin: 25px 0 35px;
  font-size: 0;
  line-height: 0;
}
.shop-original-list li {
  display: inline-block;
  vertical-align: middle;
}
.shop-original-list li:not(:first-child) {
  margin-left: 30px
}
.shop-area {
  font-weight: 700;
  padding: 5px;
  font-size: 14px;
  font-size: 1.4rem;
  background: #EEE
}
.shop-list {
  padding: 0;
  margin-bottom: 20px
}
.shop-list li {
  display: inline-block;
  width: 33%;
  float: left;
  margin-bottom: 12px;
  padding-left: 25px;
  padding-right: 20px;
  position: relative
}
.shop-list li:before {
  position: absolute;
  content: "";
  left: 7px;
  top: 5px;
  background: #000;
  width: 7px;
  height: 2px;
  -webkit-transform: rotate(22deg);
  -ms-transform: rotate(22deg);
  transform: rotate(22deg)
}
.shop-list li:after {
  position: absolute;
  content: "";
  left: 7px;
  top: 8px;
  background: #000;
  height: 2px;
  width: 8px;
  -webkit-transform: rotate(-22deg);
  -ms-transform: rotate(-22deg);
  transform: rotate(-22deg)
}
.shop-list li a {
  line-height: 1.2
}
.shop-list-en {
  padding: 0 10px;
  margin: 0 0 35px;
}
.shop-list-en li {
  display: block;
  width: auto;
  float: none;
  padding: 10px 70px 8px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
.shop-list-en li:before,
.shop-list-en li:after {
  content: none;
}
.shop-list-en li .ico-map {
  position: absolute;
  right: 2px;
  top: 50%;
  margin-top: -9px;
  display: block;
}
.main-title .link-en {
  float: right;
  margin-top: 10px;
  padding-right: 25px;
  position: relative;
  line-height: 1;
}
.main-title .link-en:before,
.main-title .link-en:after {
  position: absolute;
  content: "";
  right: 7px;
  background: #000;
  height: 2px;
  width: 8px;
}
.main-title .link-en:before {
  top: 5px;
  -webkit-transform: rotate(22deg);
  -ms-transform: rotate(22deg);
  transform: rotate(22deg);
}
.main-title .link-en:after {
  top: 8px;
  -webkit-transform: rotate(-22deg);
  -ms-transform: rotate(-22deg);
  transform: rotate(-22deg);
}